<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:clickable="true" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:gravity="center_horizontal" android:id="@id/iv_type" android:duplicateParentState="true" android:layout_width="48.0dip" android:layout_height="48.0dip" android:src="@drawable/share_sms" />
    <TextView android:textSize="14.0dip" android:textColor="#ff8c93aa" android:gravity="center_horizontal" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:text="@string/sms" />
</LinearLayout>